body {
    background: linear-gradient(120.21deg, #3E708E 11.18%, #64969B 74.17%);
    margin: 0;
    padding: 0;
    font-family: 'Space Grotesk', sans-serif;
}
body > div {
    padding: 361px 20%;
    height: 1024px;
    display: flex;
    justify-content: center;
}
a {
    text-decoration: none;
}
/* Лівий блок з формами заповнення */
div.main > div {
    width: 50%;
    position: relative;
}
.form {
    height: 100%;
    background-color: #FFFFFF;
    background-image: url(../IMG/background.svg);
    background-repeat: no-repeat;
    background-position: -130px -50px;
}
.logo {
    padding: 40px 10%;
}
.logo > a {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    color: #6E9195;
}
.title {
    padding: 55px 15%;
    width: 100%;
    box-sizing: border-box;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
    color: #000000;
}
form {
    display: flex;
    flex-direction: column;
    margin: 0 15%;
}
label {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    display: inline-block;
    margin-top: 25px;
}
input {
    width: 100%;
    height: 40px;
    display: inline-block;
    border: 1px solid #CCCCCC;
    box-shadow: 0px 2px 2px 2px rgba(204, 204, 204, 0.1);
    border-radius: 4px;
}
p {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 12px;
    padding: 0;
}
form {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #CCCCCC;
}
.div-label {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
#optional {
    color: #C4C4C4;
    display: inline;
    padding: 4px;
}
/* Кнопка */
input[type="submit"] {
    width: 100%;
    height: 40px;
    background-color: #27485D;
    border: 1px solid #284A5E;
    box-shadow: 0px 2px 2px 2px rgba(204, 204, 204, 0.1);
    border-radius: 4px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    margin: 32px 0;
    cursor: pointer;
}
.login {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #C4C4C4;
    text-align: center;
}
div > a {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #476D73;
}
/* Правий блок із заголовком */
.blur {
    width: 100%;
    height: 100%;
    background: linear-gradient(162.21deg, #517879 4.83%, #1E3E57 103.44%);
    filter: blur(5px);
    position: relative;
}
.info {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.header {
    width: 100%;
    display: flex;
    justify-content: end;
}
div.header > a {
    padding: 40px 12px 0 12px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}
#margin {
    margin-right: 15%;
}
.info-title {
    font-style: normal;
    font-weight: 700;
    font-size: 240%;
    line-height: 190%;
    color: #FFFFFF;
    text-shadow: 3px 3px 0px rgba(228, 228, 228, .3);
    padding-bottom: 18px;
}
.info-subtitle {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    text-shadow: 1.5px 1.5px 0px rgba(228, 228, 228, .3);
}
.text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 350px 10%;
}